/*
Theme Name:   NOW Ireland Theme
URI:    http://www.saorgus.com/nowireland/
Description:  Now Ireland
Template Author:       Bright Idea
Author URI:   http://www.brightidea.ie
Template:     Divi
Version:      1
*/

@import 'https://fonts.googleapis.com/css?family=Roboto+Slab';

body {    font-weight: normal;}
body, input, textarea, select {   font-family: 'Roboto Slab', serif !important;}
.et_pb_text_0 h1 {    font-weight: 600;}

/*.et_pb_section_0 {    background-size: cover;    height: 1560px;    background-position: 0 -150px;}*/
#static_tweets_tf_-2 {    width:100% !important;}
.et_pb_widget_area_left {    padding-right: 30px;    border-right: 0px solid rgba(0, 0, 0, 0.1);}
.social-footer ul li {    display:inline;    list-style:none !important;    font-size:21px;}
.social-footer ul li:first-child {    position:relative;    top:-5px}
.social-footer ul {    list-style-type: none !important;}
.social-footer {    padding-top:50px;}

#wplooktwitterfollowbutton-2{    padding-bottom: 0px;    margin-bottom: 0px;    position: relative;    /* float: right; */    top: 25px;    left: 80%;}
.row2col {    padding: 0px !important;}

#main-footer { background-color:#00005a !important; }
#main-footer .container {    padding:0 20px;    background-color:#00005a; }
#footer-bottom {    padding:0;background-color:#fff !important;}
#footer-bottom .container {    background-color:#fff;    padding-top:10px;}
#footer-widgets {    padding: 3% 0 0;}#mainSection {    padding:0;    margin:0;}
#mainSection #mainRow {    background-image: url(http://www.saorgus.com/nowireland//wp-content/uploads/2016/10/background-map-768.jpg) !important;    background-position: bottom;    background-repeat: no-repeat;    background-size: 100% auto;    max-height: 1300px;    min-height: 1300px;}
#mainSection .subPage {    min-height:1300px !important;    max-height: none !important;}

/*.unionPage {    background: url(http://www.saorgus.com/nowireland//wp-content/uploads/2016/10/unionbg.jpg) no-repeat center center;    -webkit-background-size: cover;    -moz-background-size: cover;    -o-background-size: cover;    background-size: cover;}*/
.col-2 {    width:45%;    margin-right:3%;    float:left;}.last {    margin-right:0;    width:48%;}

@media (min-width: 981px) {
    .et_pb_gutters3.et_pb_footer_columns_3_4__1_4 .footer-widget:nth-child(odd) {        width: 65.625%;    }
    .et_pb_gutters3.et_pb_footer_columns_3_4__1_4 .footer-widget:nth-child(even) {        width: 25.875%;    }
}

@media screen and (max-width: 980px){
    .footer-widget:first-child {        width: 48.25% !important;    }
    .footer-widget:last-child {        width: 42.25% !important;    }
}

@media screen and (max-width: 768px) {
    #mainSection #mainRow {        background-image: url(http://www.saorgus.com/nowireland//wp-content/uploads/2016/10/background-map-768.jpg) !important; min-height:1400px;   }
    .col-2 {
        float:none;
        width:100%;
        margin-right:0;    }

}

@media screen and (max-width: 660px) {
    .et_pb_text_0 h1 {        font-size: 3em !important;    }
}
@media screen and (max-width: 480px) {
    #mainSection #mainRow {
        background-image: url(http://www.saorgus.com/nowireland//wp-content/uploads/2016/10/background-map-480.jpg) !important;
        min-height:1400px;   }
    #mainSection .subPage {
        max-height:none !important;
        min-height:1600px !important;
    }
}
@media screen and (max-width: 375px) {
    #mainSection #mainRow {
        background-image: url(http://www.saorgus.com/nowireland//wp-content/uploads/2016/10/background-map-375.jpg) !important;
        background-position: bottom; min-height:1500px;
        background-repeat: no-repeat;
        background-color: #010082 !important;    }
}
@media screen and (max-width: 375px) {

    #mainSection .subPage {
        max-height:none !important;
        min-height:1800px !important;    }}


.entry-content img {
    border: 10px solid #fff;
}

.single #left-area, .single .post {
    padding-bottom:0;
}
.single .et_pb_post {
    margin-bottom:0;
}
.et_contact_bottom_container {
    color: #fff;
}


/* temp style on visual impact for full-width footer */
.page-id-65 #main-footer {
    background-color: #00005a !important;
}
.page-id-65 #footer-bottom {
    background-color: #fff !important;
}


/** Sidebar ****************************/

.et_pb_sidebar_0 .widgettitle, #sidebar .widgettitle {
    color: #0094d6 !important;
    font-family:'Merriweather', Helvetica, Arial, Lucida, sans-serif;
    font-weight:600;
    font-size:24px;

}
.et_pb_sidebar_0 .post-date, #sidebar .post-date {
    display:block;
    font-style:italic;
}
.et_pb_sidebar_0 .et_pb_widget li a, #sidebar .et_pb_widget li a {
    font-weight:800;
    color:#fff;
}
.et_pb_sidebar_0 .et_pb_widget li a:hover, #sidebar  .et_pb_widget li a:hover {
    color: #32608a !important;
}
.et_pb_sidebar_0 .et_pb_widget, #sidebar  .et_pb_widget {
    border-bottom: 0px solid #fff;
    padding-bottom: 25px;
}
.et_pb_sidebar_0 .et_pb_widget ul li {
    margin-bottom: 1em;
}
